Bug 249962 - rdesktop: empty debuginfo package
Summary: rdesktop: empty debuginfo package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-28 17:22 UTC by Ville Skyttä
Modified: 2013-03-06 03:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-29 01:15:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-07-28 17:22:27 UTC
rdesktop's debuginfo package is empty.  Fix:

make install DESTDIR=$RPM_BUILD_ROOT STRIP=/bin/true

Comment 1 Matthias Clasen 2007-07-29 01:15:39 UTC
fixed in 1.5.0-3.fc8


Note You need to log in before you can comment on or make changes to this bug.